The device isn't eligible for this build.

 

Running firmware 4.1 on apple tv 2 gen. Got error message after loading custom firmware produced by

PwnageTool_4.1.2.dmg

Please help.  What can I do?  

 

 

 

This was answered in another post. Please search.